"client.subscription.status.none.%@"                                        = "订用%@";
"client.subscription.status.valid.%@"                                       = "感谢您订用%@！";
"client.subscription.status.renewalFailed"                                  = "无法续订。";
"client.subscription.status.renewalFailed.leeway.%@"                        = "您可以继续使用这个应用程序直到%@。";
"client.subscription.status.renewalFailed.recovery"                         = "请检查您的付款信息。";
"client.subscription.status.expired"                                        = "订用已过期。";
"client.subscription.expiry.renewing.%@"                                    = "这个订用至%@有效并自动续订。";
"client.subscription.expiry.nonRenewing.%@"                                 = "这项订用效期至%@。";
"client.subscription.code.%@"                                               = "您的个人许可证代码为：%@";
"client.subscription.runningOnOtherDevice.description.%@"                   = "%@已于您的一台个人装置上开启。";
"client.subscription.runningOnOtherDevice.recovery.single"                  = "要在这里使用，请先关闭其他装置上的程序。";
"client.subscription.runningOnOtherDevice.recovery.team"                    = "要在这里使用，您必须关闭其他装置上的应用程序或者使用另一个许可证代码。";
"client.subscription.action.subscribe.for.%@"                               = "订用%@";
"client.subscription.action.subscribe"                                      = "订用";
"client.subscription.action.subscribe.to.%@"                                = "订阅%@。";
"client.subscription.action.manageSubscription"                             = "管理订用";
"client.subscription.action.manageExistingSubscription"                     = "管理现有的订用";
"client.subscription.action.activateTeamDevice"                             = "启用团队装置";
"client.subscription.action.deactivateTeamDevice"                           = "停用装置";
"client.subscription.action.activateDeviceWithCode"                         = "使用代码激活设备";
"client.subscription.action.activateDevice"                                 = "激活设备";

// This panel is shown when a customer chooses to subscribe to a product
"panel.buySeats.subscribeToProduct.%@"                                      = "订用%@";
"panel.buySeats.extendSubscriptionOfProduct.%@"                             = "延长订用";
"panel.buySeats.country"                                                    = "国家";
"panel.buySeats.zipCode"                                                    = "邮政编码";
"panel.buySeats.zipCode.placeholder"                                        = "必填";
"panel.buySeats.numberOfSeats"                                              = "用户数";
"panel.buySeats.numberOfAdditionalSeats"                                    = "额外用户";
"panel.buySeats.totalSeats"                                                 = "总用户人数";
"panel.buySeats.coupon"                                                     = "优惠代码";
"panel.buySeats.coupon.placeholder"                                         = "可选";
"panel.buySeats.unitPrice"                                                  = "单位价格";
"panel.buySeats.newUnitPrice"                                               = "新单位价格";
"panel.buySeats.total"                                                      = "总计";
"panel.buySeats.newTotal"                                                   = "新总计";
"panel.buySeats.salesTax"                                                   = "营业税/税款";
"panel.buySeats.salesTax.included.%@"                                       = "包含%@";
"panel.buySeats.salesTax.without"                                           = "无";
"panel.buySeats.salesTax.info"                                              = "若您要使用营业税号购买，请点击“订用…”，并在下一页点击“添加营业税号”，销售税款便会自动扣除。";
"panel.buySeats.volumeSaving.%@.%@"                                         = "%@。您省下 %@。";   // shows unit price/interval & saving in percent
"panel.buySeats.renewal.newSubscription"                                    = "这项订用将自动续订并可随时取消。";
"panel.buySeats.renewal.newSubscription.expiry.%@"                          = "订用效期至%@。";
"panel.buySeats.renewal.extendSubscription.%@"                              = "延长的订用直到%@仍有效，针对现有用户的已付部分会受核算。可以随时取消。";
"panel.buySeats.action.subscribeForPrice.%@"                                = "订用%@";
"panel.buySeats.action.extendSubscription"                                  = "延长订用";

// This panel is shown after the customer has entered the required number of users and has confirmed the price.
"panel.credentials.createCustomer.introduction"                             = "要建立您的订用我们需要您的邮箱地址以及可以用来管理订用的新密码。";
"panel.credentials.loginCustomer.introduction"                              = "请输入电子邮件信箱与密码以管理订用。";
"panel.credentials.email"                                                   = "电子邮件";
"panel.credentials.password"                                                = "密码";
"panel.credentials.password.placeholder.creation"                           = "必须至少8个字符";
"panel.credentials.password.placeholder.creation.long"                      = "Password with at least 8 characters";
"panel.credentials.action.continue"                                         = "继续";
"panel.credentials.action.password"                                         = "忘记密码";
"panel.credentials.error.customerAlreadyExists"                             = "已经有使用这个电子邮箱的用户，但是密码不符。";
"panel.credentials.resetPassword.introduction"                              = "请输入新的密码。";
"panel.credentials.action.resetPassword"                                    = "变更密码";
"alert.requestedPasswordReset.message.%@"                                   = "我们将发送一封电子邮件至%@。";
"alert.requestedPasswordReset.description"                                  = "若您的地址存在于我们的系统中，您将收到一封说明如何重置密码的电子邮件。";
"alert.paswordReset.message"                                                = "您已成功变更密码。";

// This panel is shown when the user presses the button "Activate Team Device" in the subscription panel
"panel.activateDevice.title"                                                = "请输入您的许可证代码。";
"panel.activateDevice.title.existingSubscription"                           = "Please enter a license code from an existing subscription.";
"panel.activateDevice.askManager"                                           = "向您的订用经理询问您的个人代码。";
"panel.activateDevice.licenseCode"                                          = "您的许可证代码";

"panel.manageSubscription.action.activateThisDevice"                        = "启用这台装置";
"panel.manageSubscription.action.extendSubscription"                        = "延长订用";
"panel.manageSubscription.action.cancelSubscription"                        = " 取消订用";
"panel.manageSubscription.action.paymentInformation"                        = "付款信息";
"panel.manageSubscription.action.close"                                     = "关闭";
"panel.manageSubscription.singleSubscription.status.renewing.%@%@"          = "您的订用效期至%@为止，并将自动续订%@。";
"panel.manageSubscription.singleSubscription.status.nonRenewing.%@"         = "您的订用将至%@有效。";
"panel.manageSubsriptionn.singleSubscription.status.nonExpiring"            = "您的订用永久有效。";
"panel.manageSubscription.teamSubscription.status.seats.%@"                 = "您的订用包含%@名用户。";
"panel.manageSubscription.teamSubscription.status.expiry.paid.%@%@"         = "有效期至%@并会自动续订%@。";
"panel.manageSubscription.teamSubscription.status.expiry.free.%@"           = "有效日期至%@。";
"panel.manageSubscription.teamSubscription.status.expiry.none"              = "永久有效。";
"panel.manageSubscription.cancelled.status.%@"                              = "您的订用期限至%@为止，之后即过期。";
"panel.manageSubscription.column.code"                                      = "许可证代码";
"panel.manageSubscription.column.status"                                    = "状态";
"panel.manageSubscription.column.name"                                      = "团队成员姓名";
"panel.manageSubscription.column.email"                                     = "团队成员的电子邮箱";
"panel.manageSubscription.column.devices"                                   = "装置";
"panel.manageSubscription.column.activated"                                 = "已在这台装置上启用";
"panel.manageSubscription.action.resetSeatCode"                             = "重置团队成员许可证代码";
"panel.manageSubscription.action.resetSeatCodes.%@"                         = "重置%@许可证代码";
"panel.manageSubscription.action.cancelUser"                                = "取消团队成员的订用";
"panel.manageSubscription.action.cancelUsers.%@"                            = "取消%@名团队会员的订用";
"panel.manageSubscription.action.createEmail"                               = "创建电子邮件";
"panel.manageSubscription.action.createEmails.%@"                           = "创建%@电子邮件";
"panel.manageSubscription.action.copy"                                      = "拷贝";
"panel.manageSubscription.action.logout"                                    = "登出";
"panel.manageSubscription.action.close"                                     = "关闭";
"panel.manageSubscription.email.subject.%@"                                 = "您的%@许可证代码";
"panel.manageSubscription.email.saluation"                                  = "亲爱的团队成员！";
"panel.manageSubscription.email.code.%@%@"                                  = "这是您的%@个人许可证代码：%@";
"panel.manageSubscription.email.download"                                   = "请点击以下链接以将应用程序下载至Mac：";
"panel.manageSubscription.email.action.download.%@"                         = "下载%@";
"panel.manageSubscription.email.activateLicense"                            = "安装了应用程序后，可以点击以下链接启用许可证：";
"panel.manageSubscription.email.action.activateLicense"                     = "启用许可证";

"alert.cancelSubscription.message"                                          = "是否确定要取消您的订用？";
"alert.cancelSubscription.description.%@"                                   = "若您现在取消，您仍可以使用订用内容直到%@。";
"alert.cancelSubscription.action.confirm"                                   = " 取消订用";

"alert.cancelUser.message"                                                  = "您是否确定要取消所选用户的订用？";
"alert.cancelUser.description.%@"                                           = "如果您现在取消，用户仍可以用许可证代码访问订用直到%@。";
"alert.cancelUser.action.confirm"                                           = "取消用户订用";

"alert.cancelUsers.message.%@"                                              = "您是否要取消所选的%@名用户的订用？";
"alert.cancelUsers.description.%@"                                          = "若您现在取消，用户仍可以用他们的许可证号访问订用内容，直到%@为止。";
"alert.cancelUsers.action.confirm.%@"                                       = "取消%@名用户的订用";

"valueType.seat.status.active"                                              = "启用";
"valueType.seat.status.cancelled"                                           = "已取消";
"valueType.seat.status.cancelledEffective.%@"                               = "取消生效日期：%@";

"alert.maxNumberOfDevicesReached.message.%@"                                = "已经有%@台装置以这个许可证代码启用。";
"alert.maxNumberOfDevicesReached.limit.%@"                                  = "每个许可证代码最多只能用于%@台个人装置。";
"alert.maxNumberOfDevicesReached.activatedDevices.%@"                       = "启用的装置：%@";
"alert.maxNumberOfDevicesReached.wantReset"                                 = "您是否要重置其他装置以启用这个装置？";
"alert.maxNumberOfDevicesReached.action.resetOtherDevices"                  = "重置其他装置";

"subscription.deviceLimit.singleUser.description.%@%@"                      = "您可以启用多达%@台个人装置。然而，%@一次只能在一台装置上编辑文档。";
"subscription.deviceLimit.team.description.%@%@"                            = "每一名团队成员都有自己的许可证代码。通过这个许可证代码，成员可以启用多达%@台个人装置。然而，%@一次只能在一台装置上同时使用。";

"error.expiredPriceScale.description"                                       = "价目表已过期。";
"error.expiredPriceScale.recovery"                                          = "请重试您的订单。";

// Error is presented when the application should crash during checkout and the subscription server still holds a lock.
"error.preparedSubscriptionAlreadyExists.description"                       = "您已经开始购买。";
"error.preparedSubscriptionAlreadyExists.recovery"                          = "若在非预期状况下自动关闭，请等待数分钟后重试。";

"error.subscriptionAlreadyExists.description"                               = "您已经订用了这项产品。";
"error.subscriptionAlreadyExists.recovery"                                  = "没有额外费用。";

"error.subscriptionProcessingError.description"                             = "无法完成订用处理。";
"error.subscriptionProcessingError.recovery"                                = "请于数分钟后重试。如果仍然无法运作，请与我们的支持部门联系。";

"error.exceededMaxNumberOfDevices.description.%@"                           = "这个许可证代码已经用在%@台装置上。";

"error.tooManyDevicesResets.description"                                    = "您已经在过去7天内重新设置启用装置。";
"error.tooManyDevicesResets.recovery"                                       = "您至少必须隔一星期才能重置启用装置。";

"error.subscriptionServer.unavailable.description"                          = "订用伺服器目前无法使用。";
"error.subscriptionServer.unavailable.recovery"                             = "请检查您的网络连线";

"error.subscriptionServer.connectionDidClose.description"                   = "与订用伺服器的连接关闭。";

"error.invalidSeatCode.description"                                         = "这个许可证代码无效。";

"error.wrongEmailOrPassword.description"                                    = "您所输入的邮箱或密码无效。";

"error.subscriptionChangePending.description"                               = "伺服器目前正在处理一个关于这项订用的变更。";
"error.subscriptionChangePending.recovery"                                  = "请等待直到处理完成。";

"error.seatCodeResetNotAllowed.description"                                 = "目前无法重置所有选取的许可证代码。";
"error.seatCodeResetNotAllowed.reason.period.%@"                            = "您必须隔%@天才能重置许可证代码。";
"error.seatCodeResetNotAllowed.reason.codes.%@"                             = "这些代码已于近期重置：%@";

"alert.seatCodeReset.message"                                               = "您是否确定要重置这个许可证代码？";
"alert.seatCodeReset.description"                                           = "之后就无法继续使用，会生成一个新的代码。";

"alert.seatCodesReset.message.%@"                                           = "您是否确定要重置%@许可证代码？";
"alert.seatCodesReset.description"                                          = "之后就无法继续使用，会生成一个新的代码。";

"error.invalidPasswordResetToken.description"                               = "重置密码的链接无效。";
"error.invalidPasswordResetToken.recovery"                                  = "请按下“忘记密码”按键以要求新密码。";

"error.noSubscriptionForPlan.description"                                   = "您尚未有这项产品的订用。";
